Plugin's Confusion

Hello,

I am so confused I paid for the lifetime plan and I want to know do I have to pay for the plugin’s subscription on their website or is it included in the lifetime plan? because It seems like you get the free version and then you need to upgrade which I am so confused? Can someone please help me, I am new to this.

Hi @The_Life_Force_Netwo - thanks a lot for your comment here.

You don’t have to pay for the subscriptions of the original developers, as we do provide their plugins at a fraction of the costs. Can you please guide us where you see the free versions?

Please note that the free versions are sometimes used to preactivate a specific plugin or theme.

When we download Peepso it says it is outdated and that we need an activation code. So we are just a little confused most work great but say they need a code yet still work however with Peepso theme and plugin we are having a bit of issues.

Hi @The_Life_Force_Netwo !

Thanks for reporting this issue.

I checked the plugin, and found the same problem as you. I will try to explain it as best I can.

Festinger Vault buys the original plugins from the developers and makes small modifications to the code when necessary so that they can be activated if a license. This is why we are able to keep a much lower price than the developers.

Unfortunately, sometimes the developers updates the plugins/theme and that hinder the activation process.

As I understand it, the PeepSo - WordFilter plugin has been updated by the developers and is now called “Foundation”.

image

I have tested the previous version we have here in the Festinger Vault, and I can activate it, but it does not work with the current version of the Peepso plugin.

In this case, I think we will need the new Foundation plugin to be able to use this function.

@Festinger do you have the new plugin “Foundation”?

Nevermind, I was testing, and “foundation” means the free plugin!

That means that this feature is now available for free:


@The_Life_Force_Netwo just download the latest Peepso from Wordpress and you will be able to use the WordFilter.

Seems like a lot of paid extensions are now free.

Let me know if you need help with anything else.

Thank you so much for all your help.

This is what I am seeing…

Do I ignore this?

Also when I try to activate plugin’s it doesn’t allow me

Also all the plugin’s for Peepso is saying it needs the 4.2.8.0 version

Which plugins from the vault are you trying to download/activate?

PeepSo – Gecko Theme 3.1.3.0

and all the Peepso plugins All of them are saying - “There is a new version of PeepSo Monetization: Paid Memberships Pro available”

Thanks for the informations @The_Life_Force_Netwo !

Ok, so let me explain some other important informations.

While using FestingerVault plugins and themes, you should always update from the FestingerVault plugin, never from the wp-admin update option. That is because the automatic updates requires connection to the official developers servers, so a plugin that doesn’t have a valid license can’t do that.

Second thing, seems like this plugin changed a lot, so before installing all the extensions, make sure that they exist nowadays. You can check which ones are available here:


After checking which one you want, you can start downloading and activating them from the vault. It’s possible that you downloaded legacy items that were integrated into the free plugin core, so they aren’t necessary anymore.

I noticed that some of them are not on the latest version, so I’ve requested a update for you :slight_smile:

You can request updates on the support item, just tag @FestingerUpdates and the plugin/theme will be updated as soon as possible.

Regarding the warnings, some devs put these when you are not using a license, but you can safely ignore these warnings.

On my tests, I could activate the gecko theme, although it isn’t on the latest version.

2 Likes

@aquasp Thanks a lot for your prompt responses here.

@The_Life_Force_Netwo Did your questions got answered by @aquasp? :slight_smile:

If not, please let me know and we’re happy to solve the issue for you.

2 Likes

Yes they were amazing thank you but the only thing is the plugin’s are also outdated and need to be updated as we can not add plugin’s as it is not compatible with the theme.

This topic was automatically closed 60 minutes after the last reply. New replies are no longer allowed.